org.cybergarage.xml

## Class XML

- java.lang.Object
- - org.cybergarage.xml.XML

-     public class XML
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `CONTENT_TYPE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `XML()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `escapeXMLChars(String input)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CONTENT_TYPE

          public static final String CONTENT_TYPE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### XML

          public XML()

  - ### Method Detail

    - #### escapeXMLChars

          public static final String escapeXMLChars(String input)